<template>
  <main>
    <div class="h1-container">
      <h1 class="h1-with-line text-shadow"> Модальные окна</h1>
      <div class="h1-line"></div>
      <div class="clear"></div>
    </div>
      <button @click="$modal.show('phone-modal')" class="a-btn sidebar-login-button">Номер</button>
      <br>
      <button @click="$modal.show('code-modal')" class="a-btn sidebar-login-button">Код</button>
      <br>
      <button @click="$modal.show('password-modal')" class="a-btn sidebar-login-button">Пароль</button>
      <br>
      <button @click="$modal.show('fill-modal')" class="a-btn sidebar-login-button">Заполнить</button>
      <br>
      <button @click="$modal.show('payment-modal')" class="a-btn sidebar-login-button">Оплата</button>
      <br>
      <button @click="$modal.show('recovery-modal')" class="a-btn sidebar-login-button">восстоновление пороля</button>
      <br>
      <button @click="$modal.show('recoverycode-modal')" class="a-btn sidebar-login-button">восстоновление пороля1</button>
      <br>
      <button @click="$modal.show('newpassword-modal')" class="a-btn sidebar-login-button"> Новый Пароль</button>
      <br>
      <button @click="$modal.show('mistake-modal')" class="a-btn sidebar-login-button"> Ошибка</button>
      <br>
      <button @click="$modal.show('namebooks-modal')" class="a-btn sidebar-login-button">называние книг</button>
      <br>
  </main>
</template>

<script>
export default {
  name: 'Settings'
}
</script>
